Imager::ExtUtils(3pm)

NAME
Imager::ExtUtils - functions handy in writing Imager extensions

SYNOPSIS
  # make Imager easier to use with Inline
  # perldoc Imager::Inline
  use Inline with => 'Imager';

DESCRIPTION

base_dir
    Returns the base directory where Imager is installed.

inline_config
    Implements Imager's Inline::C "with" hook.

includes
    Returns -I options suitable for use with ExtUtils::MakeMaker's INC option.

typemap
    Returns the full path to Imager's installed typemap.

AUTHOR
Tony Cook <tonyc@cpan.org>

REVISION
$Revision$

SEE ALSO
Imager, Imager::API, Imager::Inline, Imager::APIRef.